<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pct/tdpct0510m100" xml:lang="it">
   <Header>
      <Title>Struttura catalogo (tdpct0510m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare la struttura di un <Link href="/baanerp/td/glossary/glossary#000304" role="glossary">catalogo di prodotti</Link>.</Paragraph>
         <Paragraph>È possibile fare clic sulle icone per visualizzare il contenuto del catalogo. Se il catalogo visualizzato contiene delle <Link href="/baanerp/td/glossary/glossary#000305" role="glossary">sottocategorie</Link>, è possibile scegliere <GUIRef href="" role="manual">Leggi tutti</GUIRef> e <GUIRef href="" role="manual">Apri tutti</GUIRef> dal menu <GUIRef href="" role="menu">File</GUIRef> per visualizzare tutti i livelli della struttura ad albero.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>Dal menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link> della struttura ad albero è possibile effettuare le seguenti operazioni:</ListIntro>
            <ListItem>Dopo avere selezionato un articolo, scegliere <GUIRef href="" role="manual">Informazioni articolo</GUIRef> per accedere alla sessione <Link href="/baanerp/td/pct/tdpct0212s000" role="session">Informazioni articolo (tdpct0212s000)</Link>, in cui è possibile ordinare l'articolo.</ListItem>
            <ListItem>Scegliere <GUIRef href="" role="manual">Ricerca catalogo</GUIRef> per accedere alla sessione <Link href="/baanerp/td/pct/tdpct0203s000" role="session">Ricerca in catalogo prodotti (tdpct0203s000)</Link>, in cui è possibile avviare la ricerca di un articolo specifico.</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000400" role="manual">Cataloghi prodotti</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>